BODY
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20;
}
TD
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
}

.bubbleText
{
	font-family:Verdana;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
}

A:link
{
    COLOR: mediumblue;
    FLOAT: none;
    TEXT-DECORATION: none;
    COLOR: mediumblue;
}
A:visited
{
    TEXT-DECORATION: none;
}
A.leftnav
{
    BACKGROUND-COLOR: transparent;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
A.leftnav:hover
{
    BACKGROUND-COLOR: transparent;
    COLOR: PowderBlue;
    FONT-FAMILY: Verdana;
}
A:hover
{
    BACKGROUND-COLOR: transparent;
    COLOR: PowderBlue;
    FONT-FAMILY: Verdana;
}